# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

CMakeFiles/distributor.dir/key_value_pair.c.o: /home/timo/gitl/RN-Praxis3/praxis3/key_value_pair.c \
  /home/timo/gitl/RN-Praxis3/praxis3/key_value_pair.h \
  /usr/include/alloca.h \
  /usr/include/bits/atomic_wide_counter.h \
  /usr/include/bits/byteswap.h \
  /usr/include/bits/endian.h \
  /usr/include/bits/endianness.h \
  /usr/include/bits/floatn-common.h \
  /usr/include/bits/floatn.h \
  /usr/include/bits/libc-header-start.h \
  /usr/include/bits/long-double.h \
  /usr/include/bits/pthreadtypes-arch.h \
  /usr/include/bits/pthreadtypes.h \
  /usr/include/bits/select.h \
  /usr/include/bits/stdint-intn.h \
  /usr/include/bits/stdio_lim.h \
  /usr/include/bits/stdlib-float.h \
  /usr/include/bits/struct_mutex.h \
  /usr/include/bits/struct_rwlock.h \
  /usr/include/bits/thread-shared-types.h \
  /usr/include/bits/time64.h \
  /usr/include/bits/timesize.h \
  /usr/include/bits/types.h \
  /usr/include/bits/types/FILE.h \
  /usr/include/bits/types/__FILE.h \
  /usr/include/bits/types/__fpos64_t.h \
  /usr/include/bits/types/__fpos_t.h \
  /usr/include/bits/types/__locale_t.h \
  /usr/include/bits/types/__mbstate_t.h \
  /usr/include/bits/types/__sigset_t.h \
  /usr/include/bits/types/clock_t.h \
  /usr/include/bits/types/clockid_t.h \
  /usr/include/bits/types/cookie_io_functions_t.h \
  /usr/include/bits/types/locale_t.h \
  /usr/include/bits/types/sigset_t.h \
  /usr/include/bits/types/struct_FILE.h \
  /usr/include/bits/types/struct_timespec.h \
  /usr/include/bits/types/struct_timeval.h \
  /usr/include/bits/types/time_t.h \
  /usr/include/bits/types/timer_t.h \
  /usr/include/bits/typesizes.h \
  /usr/include/bits/uintn-identity.h \
  /usr/include/bits/waitflags.h \
  /usr/include/bits/waitstatus.h \
  /usr/include/bits/wordsize.h \
  /usr/include/endian.h \
  /usr/include/features-time64.h \
  /usr/include/features.h \
  /usr/include/gnu/stubs-64.h \
  /usr/include/gnu/stubs.h \
  /usr/include/stdc-predef.h \
  /usr/include/stdio.h \
  /usr/include/stdlib.h \
  /usr/include/string.h \
  /usr/include/strings.h \
  /usr/include/sys/cdefs.h \
  /usr/include/sys/select.h \
  /usr/include/sys/types.h \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdarg.h \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stddef.h

CMakeFiles/distributor.dir/zmq_distributor.c.o: /home/timo/gitl/RN-Praxis3/praxis3/zmq_distributor.c \
  /home/timo/gitl/RN-Praxis3/praxis3/key_value_pair.h \
  /home/timo/gitl/RN-Praxis3/praxis3/transfer_defines.h \
  /usr/include/alloca.h \
  /usr/include/asm-generic/errno-base.h \
  /usr/include/asm-generic/errno.h \
  /usr/include/asm/errno.h \
  /usr/include/bits/atomic_wide_counter.h \
  /usr/include/bits/byteswap.h \
  /usr/include/bits/cpu-set.h \
  /usr/include/bits/endian.h \
  /usr/include/bits/endianness.h \
  /usr/include/bits/errno.h \
  /usr/include/bits/floatn-common.h \
  /usr/include/bits/floatn.h \
  /usr/include/bits/libc-header-start.h \
  /usr/include/bits/long-double.h \
  /usr/include/bits/pthread_stack_min-dynamic.h \
  /usr/include/bits/pthread_stack_min.h \
  /usr/include/bits/pthreadtypes-arch.h \
  /usr/include/bits/pthreadtypes.h \
  /usr/include/bits/sched.h \
  /usr/include/bits/select.h \
  /usr/include/bits/setjmp.h \
  /usr/include/bits/sigaction.h \
  /usr/include/bits/sigcontext.h \
  /usr/include/bits/sigevent-consts.h \
  /usr/include/bits/siginfo-arch.h \
  /usr/include/bits/siginfo-consts.h \
  /usr/include/bits/signal_ext.h \
  /usr/include/bits/signum-arch.h \
  /usr/include/bits/signum-generic.h \
  /usr/include/bits/sigstack.h \
  /usr/include/bits/sigstksz.h \
  /usr/include/bits/sigthread.h \
  /usr/include/bits/ss_flags.h \
  /usr/include/bits/stdint-intn.h \
  /usr/include/bits/stdint-least.h \
  /usr/include/bits/stdint-uintn.h \
  /usr/include/bits/stdio_lim.h \
  /usr/include/bits/stdlib-float.h \
  /usr/include/bits/struct_mutex.h \
  /usr/include/bits/struct_rwlock.h \
  /usr/include/bits/thread-shared-types.h \
  /usr/include/bits/time.h \
  /usr/include/bits/time64.h \
  /usr/include/bits/timesize.h \
  /usr/include/bits/types.h \
  /usr/include/bits/types/FILE.h \
  /usr/include/bits/types/__FILE.h \
  /usr/include/bits/types/__fpos64_t.h \
  /usr/include/bits/types/__fpos_t.h \
  /usr/include/bits/types/__locale_t.h \
  /usr/include/bits/types/__mbstate_t.h \
  /usr/include/bits/types/__sigset_t.h \
  /usr/include/bits/types/__sigval_t.h \
  /usr/include/bits/types/clock_t.h \
  /usr/include/bits/types/clockid_t.h \
  /usr/include/bits/types/cookie_io_functions_t.h \
  /usr/include/bits/types/locale_t.h \
  /usr/include/bits/types/sig_atomic_t.h \
  /usr/include/bits/types/sigevent_t.h \
  /usr/include/bits/types/siginfo_t.h \
  /usr/include/bits/types/sigset_t.h \
  /usr/include/bits/types/sigval_t.h \
  /usr/include/bits/types/stack_t.h \
  /usr/include/bits/types/struct_FILE.h \
  /usr/include/bits/types/struct___jmp_buf_tag.h \
  /usr/include/bits/types/struct_itimerspec.h \
  /usr/include/bits/types/struct_sched_param.h \
  /usr/include/bits/types/struct_sigstack.h \
  /usr/include/bits/types/struct_timespec.h \
  /usr/include/bits/types/struct_timeval.h \
  /usr/include/bits/types/struct_tm.h \
  /usr/include/bits/types/time_t.h \
  /usr/include/bits/types/timer_t.h \
  /usr/include/bits/typesizes.h \
  /usr/include/bits/uintn-identity.h \
  /usr/include/bits/waitflags.h \
  /usr/include/bits/waitstatus.h \
  /usr/include/bits/wchar.h \
  /usr/include/bits/wordsize.h \
  /usr/include/ctype.h \
  /usr/include/endian.h \
  /usr/include/errno.h \
  /usr/include/features-time64.h \
  /usr/include/features.h \
  /usr/include/gnu/stubs-64.h \
  /usr/include/gnu/stubs.h \
  /usr/include/linux/errno.h \
  /usr/include/pthread.h \
  /usr/include/regex.h \
  /usr/include/sched.h \
  /usr/include/signal.h \
  /usr/include/stdc-predef.h \
  /usr/include/stdint.h \
  /usr/include/stdio.h \
  /usr/include/stdlib.h \
  /usr/include/string.h \
  /usr/include/strings.h \
  /usr/include/sys/cdefs.h \
  /usr/include/sys/select.h \
  /usr/include/sys/types.h \
  /usr/include/sys/ucontext.h \
  /usr/include/time.h \
  /usr/include/zmq.h \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdarg.h \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdbool.h \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stddef.h \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdint.h

distributor: /usr/lib/Scrt1.o \
  /usr/lib/crti.o \
  /usr/lib/crtn.o \
  /usr/lib/libc.so \
  /usr/lib/libgcc_s.so \
  /usr/lib/libgcc_s.so.1 \
  /usr/lib/libpthread.a \
  /usr/lib/libzmq.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/crtbeginS.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/crtendS.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/libgcc.a \
  /usr/lib/ld-linux-x86-64.so.2 \
  /usr/lib/libc.so.6 \
  /usr/lib/libc_nonshared.a \
  /usr/lib/libffi.so.8 \
  /usr/lib/libgmp.so.10 \
  /usr/lib/libgnutls.so.30 \
  /usr/lib/libhogweed.so.6 \
  /usr/lib/libidn2.so.0 \
  /usr/lib/libm.so.6 \
  /usr/lib/libnettle.so.8 \
  /usr/lib/libp11-kit.so.0 \
  /usr/lib/libpgm-5.3.so.0 \
  /usr/lib/libsodium.so.26 \
  /usr/lib/libstdc++.so.6 \
  /usr/lib/libtasn1.so.6 \
  /usr/lib/libunistring.so.5 \
  /usr/lib32/libffi.so.8 \
  /usr/lib32/libidn2.so.0 \
  /usr/lib32/libm.so.6 \
  /usr/lib32/libp11-kit.so.0 \
  /usr/lib32/libstdc++.so.6 \
  /usr/lib32/libtasn1.so.6 \
  /usr/lib32/libunistring.so.5 \
  CMakeFiles/distributor.dir/key_value_pair.c.o \
  CMakeFiles/distributor.dir/zmq_distributor.c.o


CMakeFiles/distributor.dir/key_value_pair.c.o:

/usr/lib32/libunistring.so.5:

/usr/lib32/libstdc++.so.6:

/usr/lib32/libp11-kit.so.0:

CMakeFiles/distributor.dir/zmq_distributor.c.o:

/usr/lib32/libm.so.6:

/usr/lib/libunistring.so.5:

/usr/lib/libstdc++.so.6:

/usr/lib/libsodium.so.26:

/usr/lib/libp11-kit.so.0:

/usr/lib/libm.so.6:

/usr/lib/libhogweed.so.6:

/usr/lib/libgnutls.so.30:

/usr/include/stdio.h:

/usr/include/bits/sigaction.h:

/usr/include/bits/sigstack.h:

/usr/include/endian.h:

/usr/include/bits/types/cookie_io_functions_t.h:

/usr/include/bits/stdint-uintn.h:

/usr/lib/libidn2.so.0:

/usr/include/stdlib.h:

/usr/include/bits/types/time_t.h:

/usr/include/bits/types/struct_itimerspec.h:

/usr/include/bits/struct_rwlock.h:

/usr/lib/libffi.so.8:

/usr/include/bits/types/struct_timeval.h:

/usr/include/bits/types/struct_timespec.h:

/usr/include/sys/select.h:

/usr/include/bits/types/locale_t.h:

/usr/lib/libpthread.a:

/usr/include/string.h:

/usr/include/bits/uintn-identity.h:

/usr/include/bits/cpu-set.h:

/usr/include/bits/types/clockid_t.h:

/usr/include/bits/atomic_wide_counter.h:

/usr/include/errno.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/crtendS.o:

/usr/include/bits/pthreadtypes.h:

/usr/include/bits/floatn.h:

/usr/include/gnu/stubs.h:

/usr/include/bits/pthreadtypes-arch.h:

/usr/include/stdc-predef.h:

/home/timo/gitl/RN-Praxis3/praxis3/key_value_pair.h:

/usr/include/bits/wordsize.h:

/usr/include/bits/types/clock_t.h:

/usr/include/bits/types/__fpos_t.h:

/usr/include/strings.h:

/usr/include/bits/libc-header-start.h:

/usr/include/bits/siginfo-consts.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdint.h:

/usr/include/alloca.h:

/usr/include/bits/types/struct_sched_param.h:

/usr/include/regex.h:

/usr/include/bits/types/__sigset_t.h:

/usr/include/bits/endian.h:

/usr/include/bits/waitstatus.h:

/usr/include/bits/timesize.h:

/usr/include/asm/errno.h:

/usr/include/bits/types/__sigval_t.h:

/usr/include/bits/floatn-common.h:

/usr/include/bits/time64.h:

/usr/include/bits/stdlib-float.h:

/usr/include/bits/types/__FILE.h:

/usr/include/features.h:

/usr/include/bits/endianness.h:

/usr/include/bits/long-double.h:

/home/timo/gitl/RN-Praxis3/praxis3/key_value_pair.c:

/usr/include/gnu/stubs-64.h:

/usr/include/bits/signum-generic.h:

/usr/lib/libnettle.so.8:

/usr/include/bits/struct_mutex.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stddef.h:

/usr/include/bits/stdint-intn.h:

/usr/include/features-time64.h:

/usr/include/bits/select.h:

/usr/include/bits/types/__fpos64_t.h:

/usr/include/bits/thread-shared-types.h:

/usr/include/bits/byteswap.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/types.h:

/usr/include/bits/siginfo-arch.h:

/usr/lib/libtasn1.so.6:

/usr/lib/libc_nonshared.a:

/usr/include/bits/types/__locale_t.h:

/usr/lib/libpgm-5.3.so.0:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdarg.h:

/usr/include/bits/types/FILE.h:

/usr/include/sys/types.h:

/home/timo/gitl/RN-Praxis3/praxis3/zmq_distributor.c:

/home/timo/gitl/RN-Praxis3/praxis3/transfer_defines.h:

/usr/include/bits/setjmp.h:

/usr/include/bits/types/struct___jmp_buf_tag.h:

/usr/include/asm-generic/errno-base.h:

/usr/include/asm-generic/errno.h:

/usr/include/bits/errno.h:

/usr/include/bits/pthread_stack_min-dynamic.h:

/usr/include/zmq.h:

/usr/include/bits/types/timer_t.h:

/usr/lib/Scrt1.o:

/usr/include/bits/sigthread.h:

/usr/include/bits/pthread_stack_min.h:

/usr/include/bits/sigcontext.h:

/usr/include/sys/ucontext.h:

/usr/include/bits/signal_ext.h:

/usr/include/bits/signum-arch.h:

/usr/include/bits/sigevent-consts.h:

/usr/include/bits/types/stack_t.h:

/usr/lib32/libidn2.so.0:

/usr/include/bits/types/struct_FILE.h:

/usr/include/bits/ss_flags.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/types/__mbstate_t.h:

/usr/include/bits/time.h:

/usr/lib32/libffi.so.8:

/usr/include/bits/stdint-least.h:

/usr/include/bits/waitflags.h:

/usr/include/ctype.h:

/usr/include/bits/types/sigevent_t.h:

/usr/include/bits/typesizes.h:

/usr/include/bits/types/sig_atomic_t.h:

/usr/lib/crti.o:

/usr/include/bits/sched.h:

/usr/include/bits/types/siginfo_t.h:

/usr/include/bits/types/sigval_t.h:

/usr/include/bits/types/struct_tm.h:

/usr/include/bits/wchar.h:

/usr/include/linux/errno.h:

/usr/include/pthread.h:

/usr/include/signal.h:

/usr/include/stdint.h:

/usr/include/time.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/include/stdbool.h:

/usr/include/bits/sigstksz.h:

/usr/lib/crtn.o:

/usr/include/bits/types/struct_sigstack.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/libgcc.a:

/usr/lib/libc.so:

/usr/lib/libgcc_s.so:

/usr/lib32/libtasn1.so.6:

/usr/lib/libgcc_s.so.1:

/usr/include/sched.h:

/usr/lib/libzmq.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/14.2.1/crtbeginS.o:

/usr/lib/ld-linux-x86-64.so.2:

/usr/lib/libc.so.6:

/usr/include/bits/types/sigset_t.h:

/usr/lib/libgmp.so.10:
